*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Vollkorn', serif;
}

.shadow
{
	box-shadow: 22px 15px 5px 0px rgba(0,0,0,0.75);
}

html
{
	scroll-behavior: smooth;
	transition: 2s;
}

body
{
	background-color: #ffffff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(169,670,348)'%3E%3Cstop offset='0' stop-color='%23ffffff'/%3E%3Cstop offset='1' stop-color='%234FE'/%3E%3C/linearGradient%3E%3Cpattern patternUnits='userSpaceOnUse' id='b' width='300' height='250' x='0' y='0' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.05'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect x='0' y='0' fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect x='0' y='0' fill='url(%23b)' width='100%25' height='100%25'/%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
}

.img-banner
{
	width: 300px;
	height: 450px;
}

main
{
	/*margin-top: 10%;*/
}

#contact > ul
{
    list-style: none;
}

.nav-item a
{
	color: white;
}

.left
{
	background-color: black;
}

.right
{
	background-color: black;
}

#breadlist
{
	background-color: crimson;
	color: white;
}

.alert-heading
{
	background-color: black;
	color: white;
}

.progress
{
	/*margin: 0 40%;*/
	background-color: purple;
}

.card-title
{

}

.navbar
{
	width: 100%;
}

.header
{
	width: 100%;
	position: relative;
}

.nav-link:hover
{

}

#projects
{
    margin-top: 50vh;
}

.profile-pic
{
    width: 400px;
}

.carousel-bg
{
    background-color: rgba(215, 217, 216, 0.7);
}

.icon
{
 display: inline-block;
 text-align: right;
}

.social-media > a, .social-media i
{
	color: white;
	font-size: 1rem;
}

/*desktop view*/
@media only screen and (max-width: 961px)
{

/*large screen grid*/
	.col-lg-1
	{
		width: 8.33%; /*100%/12*/
	}

	.col-lg-2
	{
		width: 16.66%; /*(100%/12) * 2*/
	}

	.col-lg-3
	{
		width: 25%; /*(100%/12) * 3*/
	}

	.col-lg-4
	{
		width: 33.3%; /*(100%/12) * 4*/
	}

	.col-lg-5
	{
		width: 41.66%; /*(100%/12) * 5*/
	}

	.col-lg-6
	{
		width: 50%; /*(100%/12) * 6*/
	}

	.col-lg-7
	{
		width: 58.33%; /*(100%/12) * 7*/
	}

	.col-lg-8
	{
		width: 66.66%; /*(100%/12) * 8*/
	}

	.col-lg-9
	{
		width: 75%; /*(100%/12) * 9*/
	}

	.col-lg-10
	{
		width: 83.33%; /*(100%/12) * 10*/
	}

	.col-lg-11
	{
		width: 91.66%; /*(100%/12) * 11*/
	}

	.col-lg-12
	{
		width: 100%; /*(100%/12) * 12*/
	}
/*end of large screen grid*/
}

/*Phoneview*/
@media only screen and (max-width: 400px)
{

        .profile-pic
        {
            width: 200px;
        }

		.icon
		{
			display: none;
		}
		.container
		{
			width: 100vw;
		}
		.col-1
		{
			width: 8.33%; /*100%/12*/
		}

		.col-2
		{
			width: 16.66%; /*(100%/12) * 2*/
		}

		.col-3
		{
			width: 25%; /*(100%/12) * 3*/
		}

		.col-4
		{
			width: 33.3%; /*(100%/12) * 4*/
		}

		.col-5
		{
			width: 41.66%; /*(100%/12) * 5*/
		}

		.col-6
		{
			width: 50%; /*(100%/12) * 6*/
		}

		.col-7
		{
			width: 58.33%; /*(100%/12) * 7*/
		}

		.col-8
		{
			width: 66.66%; /*(100%/12) * 8*/
		}

		.col-9
		{
			width: 75%; /*(100%/12) * 9*/
		}

		.col-10
		{
			width: 83.33%; /*(100%/12) * 10*/
		}

		.col-11
		{
			width: 91.66%; /*(100%/12) * 11*/
		}

		.col-12
		{
			width: 100%; /*(100%/12) * 12*/
		}
}

/*Tabletview*/

@media only screen and (min-width: 401px) and (max-width: 960px)
{
	.icon
	{
			display: none;
	}
	.col-md-1
	{
		width: 8.33%; /*100%/12*/
	}

	.col-md-2
	{
		width: 16.66%; /*(100%/12) * 2*/
	}

	.col-md-3
	{
		width: 25%; /*(100%/12) * 3*/
	}

	.col-md-4
	{
		width: 33.3%; /*(100%/12) * 4*/
	}

	.col-md-5
	{
		width: 41.66%; /*(100%/12) * 5*/
	}

	.col-md-6
	{
		width: 50%; /*(100%/12) * 6*/
	}

	.col-md-7
	{
		width: 58.33%; /*(100%/12) * 7*/
	}

	.col-md-8
	{
		width: 66.66%; /*(100%/12) * 8*/
	}

	.col-md-9
	{
		width: 75%; /*(100%/12) * 9*/
	}

	.col-md-10
	{
		width: 83.33%; /*(100%/12) * 10*/
	}

	.col-md-11
	{
		width: 91.66%; /*(100%/12) * 11*/
	}

	.col-md-12
	{
		width: 100%; /*(100%/12) * 12*/
	}
}
/*end of media queries*/